System Requirements

The Minimum Requirements To Run Js Jobs Are
CURL
WordPress 3.5 or later
PHP 5.x
MySQL 4.2
PCLZIP Library
IE 9, Firefox, Chrome ...
Full width one column

We Recommend
CURL
Latest WordPress
PHP 5.3
MySQL 5.x
PCLZIP Library
IE 9 or later, latest firefox, latest chrome ...
Full width